Apache Log4j の脆弱性(CVE-2021-44228)の影響について

2021年12月17日

お知らせ

日頃より 社労夢各種製品をご愛顧いただきまして誠にありがとうございます。

 

Apache Log4j の脆弱性(CVE-2021-44228)の影響に関して、
社労夢 各種サービスにおいては、 現時点で本脆弱性に関する影響はございません。
ご利用のお客様におかれましては、引き続き安心してサービスをご利用ください。

 

※Apache Log4j の脆弱性対策については以下をご参照ください。
https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

サービスに関するお問い合わせはこちら

お問い合わせはこちら

15日間無料トライアルお申込みはこちら

無料トライアルを申し込む
無料トライアル